fuss-manager - Segnalazione #854

Osservare piu file di arpwatch
06/26/2019 11:56 AM - Elena Grandi

Status: Risolto Start date: 06/26/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.9 Consolidamento

Resolution:

Description

Permettere di avere piu datasource arpwatch che osservano file distinti.

Ad esempio /var/lib/arpwatch/eth1.dat oltre ad /var/lib/arpwatch/arp.dat, prendendo I'elenco dalla configurazione

Associated revisions

Revision 2aa12e23 - 03/16/2020 01:58 PM - Elena Grandi

Follow all .dat files in /var/lib/arpwatch instead of just one. refs: #854

Revision a6f74a41 - 03/18/2020 10:52 AM - Enrico Zini
Merged #854 to master. Closes: #3854

History

#1 - 06/28/2019 01:13 PM - Elena Grandi

- Target version changed from 0.99 feature future to 0.9 Consolidamento

#2 - 03/16/2020 02:27 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee set to Enrico Zini

Dato che al momento fuss-manager stava cercando di leggere il file di arpwatch sbagliato (quello corretto dipende dal nome dell'interfaccia della
macchina), gia che dovevo cambiare quella parte ho implementato questo ticket.

E nel branch 1854, ripasso il ticket per review e nel caso merge.

#3 - 03/18/2020 10:52 AM - Anonymous
- Status changed from Commenti to Risolto

- % Done changed from 0 to 100

Applied in changeset fuss-manager|a6f74a417e7531c857147f568b1d5eb46f5¢c6f71.
